Subject: RIETAN

From: B Szymanik <[email-masked]>
Date: Mon, 14 Feb 1994 15:06:05 +1300

Hi Netters,
don't know if this is the wrong forum for this question but I'll try
neway. Does neone know how I can get hold of the FAT-RIETAN package
and in particular the program PREMOS that does Rietveld refinement on
modulated structures. It'd be just perfect for a problem cell I'm 
looking at at the moment. I tried writing to the author F. Izumi
but haven't received a reply so maybe I got the address wrong.

Any clues appreciated,

Thanks,
Bohdan Szymanik
Victoria University/Industrial research Ltd
[email-masked]